/* BASIC css start */
#contentWrap,#content{width: 100% !important;}
.main_lay{ width: 1200px; margin: 0 auto;}

#main .visual { zoom: 1; overflow: hidden; }
#main .visual:after { content: ""; display: block; clear: both; }
#main .visual .symbol,
#main .visual .ad,
#main .visual .notice { float: left; }
#main .visual .symbol { overflow: hidden; width: 600px; margin-right: 15px; }
#main .visual .ad,
#main .visual .notice { width: 161px; }
#main .visual .notice dt { padding: 5px 0; }
#main .visual .notice dd { margin-top: 10px; }
#main .visual .notice dd .notice-list a { font-size: 11px; padding-bottom: 5px; }
#main .visual .ad { margin-top: 30px; }

#main .main_slider_wrap{ overflow-x: hidden; min-width: 1200px;}
#main .main_slider_wrap .f2s-swiper{left: 50%; position: relative; transform: translateX(-50%); -webkit-transform: translateX(-50%); width: 2000px;}

.item-wrap{margin: 80px auto;}
.item-wrap .pro_tit{ margin-bottom: 20px; color: #484848; text-align: center; font-size: 25px;}
.item-wrap.pordList .item-cont .item-list {width:280px; margin-right:26px;}
.item-wrap.pordList .item-cont .item-list:nth-child(4n) {margin-right:0px;}
.item-wrap.pordList .item-cont .item-list:first-child {margin-left:0}
.item-wrap.pordList .item-cont .item-list .thumb {overflow: hidden;}
.item-wrap.pordList .item-cont .item-list dt img {width:100%; height: auto;}
.item-wrap.pordList .prd-name a {color:#959494; font-size:11px; }
.item-wrap.pordList .prd-price {color:#000;}
.item-wrap.pordList .prd-price strike {font-weight:normal; color: #949494;}

.item-wrap .item-cont .item-list .thumb a img {
    width: 100%;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
}
.item-wrap .item-cont .item-list .thumb a:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


#f2s-rolling-container1 .swiper-pagination .swiper-pagination-bullet{border-radius: 50% !important; width: 15px; height: 15px;}
#f2s-rolling-container1 .swiper-pagination .swiper-pagination-bullet-active{background: #000 !important;}

/* best-evt */
#main .best-evt { zoom: 1; overflow: hidden; margin-top: 20px; }
/* slideBestEvt */
#main #slideBestEvt { float: left; width: auto; border-left: 0; }
/* hashBestEvt */
#main #hashBestEvt { position: relative; float: right; }
/* headlineBanner */
#main #headlineBanner { position: relative; margin-top: 20px; }
/* mdItem */
#main #mdItem { position: relative; margin-top: 20px; }


#mainslideBanner {min-width: 1200px;}
#mainslideBanner .main-swiper-container{}
#mainslideBanner .swiper-wrapper{}
#mainslideBanner .swiper-slide{}


#mainslideBanner .main-swiper-container{left: 50%; position: relative; transform: translateX(-50%); -webkit-transform: translateX(-50%); width: 2000px; overflow: hidden; height: 500px;}
#mainslideBanner .swiper-slide img {border:none;} 

#mainslideBanner .swiper-pagination-progressbar {width:50%; left:25%; top:auto; bottom:5%; background:#ffffff; height: 2px; z-index: 10;}
#mainslideBanner .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #787878;}


#mainslideBanner .swiper-button-next{ color:white; right: 22%;}
#mainslideBanner .swiper-button-prev{ color:white; left: 22%;}
#mainslideBanner .swiper-button-next:after{ font-size:30px; }
#mainslideBanner .swiper-button-prev:after{ font-size:30px; }




/* BASIC css end */

